/*
Theme Name: 	Spellchecker.lu 2013
Version: 		1.2.1
Template:		Metrolium
*/

header.main, .ls-inner {
	background: #f0f0f0;
	background-image: url(images/bright_squares_@2X.jpg);
	background-size: 297px 297px;
	background-position: bottom left;
}

#hellobar {
	line-height: 40px;
	padding: 0;
}

#hellobar .status {
	padding-right: 0;
}

iframe {
	max-width: 100%;
	margin: 0 auto !important;
	display: block;
}

.mce-btn button {
	background-color: transparent;
}

#banner .logo {
	margin: 0;
}

#banner .logo img {
	max-height: 100px;
	transition: all .2s ease-in-out;
}

#content .mce-btn button { background-color: #f0f0f0 !important; }
#content .mce-btn button:hover { background-color: #d0d0d0 !important; }
#content .mce-btn .mce-active button { background-color: #c9c9c9 !important; }

.band.inset {
	-webkit-box-shadow: inset 0 4px 3px -3px rgba(0, 0, 0, 0.2), inset 0 -4px 3px -3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 4px 3px -3px rgba(0, 0, 0, 0.2), inset 0 -4px 3px -3px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 4px 3px -3px rgba(0, 0, 0, 0.2), inset 0 -4px 3px -3px rgba(0, 0, 0, 0.2);
}
.band.padded {
	padding-top: 25px;
	padding-bottom: 25px;
}

#content .band.default .detail a { color: #79a8f2 !important; }
#content .band.default .detail a:hover { color: #3c5377 !important; }

#content .band.default .detail a.button { color: white !important; background-color: #3c5377 !important; }
#content .band.default .detail a.button:hover { color: white !important; background-color: #192949 !important; }

nav.primary #primary-navigation ul li a { background: transparent; padding: 10px 8px; }

body.home nav.primary #primary-navigation ul li.menu-item-938 > a,
nav.primary #primary-navigation ul li.current-menu-item > a,
nav.primary #primary-navigation ul li.current-menu-ancestor > a,
nav.primary #primary-navigation ul li ul.sub-menu li.current-menu-item > a {
	background-color: #3c5377;
	color: #FFF;
}

article header {
	max-height: 300px;
	overflow: hidden;
}

.callout .content h2 {
	margin-bottom: 10px;
}

p:empty {
	display: none;
}

/* Online-Checker page: remove empty spacing */
.page-id-7 .band.padded:first-child {
	padding-top: 10px;
	padding-bottom: 10px;
}


#lightbulb-logo { display: none; margin-top: 20px; }
body.home #lightbulb-logo,
body.page-id-7 /*online-checker*/ #lightbulb-logo { display: block }
#lightbulb-logo img { display: block; max-width: 100%; height: auto; }

@media only screen and (min-width: 768px) {
	#banner {
		padding: 0 0 10px 0;
/* 		position: relative; */
	}
	#banner .logo {
/* 		position: absolute; */
/* 		top: -10px; */
		margin-top: -20px;
	}
	
	header.main.follow #banner .logo {
		margin-top: -20px;
	}

	header.main.follow #banner .logo img {
/* 		max-height: 80px; */
/* 		margin: -30px 0 0 0; */
		margin: 20px 0 0 0 !important;
		max-height: 50px;
	}
	
	header.main.follow #infobar {
		display: none;
	}
	
	#infobar.band/*.padded*/ {
		padding: 0;
	}

	#banner.band/*.padded*/ {
		padding-top: 15px;
		padding-bottom: 20px;
	}
	
	#hellobar {
/* 		padding: 0; */
		text-align: left;
	}
	/*#minichecker {
		position: absolute;
		right: 0;
		top: 6px;
	}*/
	.corrector-wrapper {
		position: absolute;
		right: 80px;
		top: 0;
	}
	.login-link {
		position: absolute;
		right: 0;
		top: 0;
		border-left: 1px solid white;
		padding-left: 8px;
	}
	#titlebar {
		padding: 25px 0 25px 0;
	}
	#titlebar .content {
		max-width: 100%;
		width: 100%;
		float: none;
	}
	#titlebar .inner {
		position: relative;
	}
	#titlebar iframe {
		max-width: 100%;
		margin: -20px 0 0 10px !important;
		display: block;
		float: right
	}
	
	#lightbulb-logo { position: absolute; right: 30px; top: 50%; margin-top: -13px; }
}

@media only screen and (min-width: 900px) {
	body { padding-top: 180px !important; }
	header.main { position: fixed; left: 0; top: 0; width: 100%; }
	body.admin-bar header.main { top: 28px; }
	nav.primary #primary-navigation ul li a { padding: 10px 15px !important; }
}

#infobar { background: transparent }
#banner { background: transparent }
#navigation { background: transparent }

article.hentry li {
	overflow: hidden;
	text-overflow: ellipsis;
}

body.mce-fullscreen header,
body.mce-fullscreen #wpadminbar {
	display: none !important;
}

table {
	width: auto;
	max-width: 100%;
}

blockquote {
	text-align: left;
	font-size: 1em;
	font-style: italic;
}

.tablepress tfoot th, .tablepress thead th { background-color: #436aa6 !important; color: white !important; }
table.products thead th { white-space: nowrap }
table.products a.button { font-size: 80%; white-space: nowrap }
table.products .yes, table.products .no { color: transparent }
table.products .yes i, table.products .no i { display: block }
table.products .yes i:before, table.products .no i:before { margin: 5px 20px 5px 20px; font-size: 28px }
table.products .yes i:before { color: green }
table.products .no i:before { color: #999 }
table.products tr td:first-child { font-weight: bold }
table.products td { position: relative }
table.products .stars { position: absolute; top: 10px; left: 60px; }

.ls-minimal {
    box-shadow: none !important;
}

.pub {
	text-align: center;
	max-width: 840px;
	display: block;
	margin: 0 auto;
}

#content .band.default a.publink {
	text-decoration: none;
	display: block;
	background-color: #949494;
	color: white;
	transition: all 0.3s ease-in-out;
	font-size: 90%;
	float: right;
	width: 100px;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	cursor: pointer
}

#content .band.default a.publink:visited {
	color: white;
}

#content .band.default a.publink:hover {
	background-color: #3c5377;
	text-decoration: none
}